/*样式重置*/
*{box-sizing: border-box;}
html,body,p,dl,dt,dd,table,td,th,input,img,form,div,span,ul,ol,li,h1,h2,h3,h4,h5,h6,select,fieldset,fieldset,button,sub,sup,textarea{margin:0;padding:0; font-family:"微软雅黑";}
body{font:14px/1.5 \5FAE\8F6F\96C5\9ED1,Arial,\5b8b\4f53,Tahoma,sans-serif; background:#f6f6f6; color:#333; font-size:14px; line-height:24px;}
table{width:100%;border-collapse:collapse;border-spacing:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
iframe,img{border:0 none;vertical-align:middle;}
em,i{font-style:normal;}
ul,li,ol{list-style:none outside none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.clearfix{*zoom:1;}
a{color:#333333;text-decoration:none;}
a:hover{color:#0e6eb8;text-decoration:none;}
:focus{outline:0;}
.clear{clear:both;overflow:hidden;font-size:0;height:0;line-height:0;}
input{font-family:Microsoft YaHei;}/* CSS Document */

#boxer{ width:100%; width:expression(document.body.clientWidth <= 1003? "1003x": "auto"); min-width:1003px; text-align:center;}
/*头部*/
#toper{ width:100%; background:#333; height:86px; overflow:hidden;}
.top{ width:1003px; margin-left:auto; margin-right:auto;}
.logo{ margin-top:17px; float:left; display:inline}

.menu{ float:right; display:inline; font-size:15px; }
.menu ul{ margin-right:30px; width:500px; overflow:hidden; padding-top:13px; } 
.menu ul li{ float:left; width:100px; display:inline; line-height:60px; height:73px;}
.menu ul li a{ width:100px; height:73px; color:#FFF; text-align:center; display:block;}
.menu ul li a:hover{ background:url(../images/menu.png) center bottom no-repeat; width:100px; height:7
3px; color:#0e6eb8; text-align:center; display:block; }

.login{ width:160px; float:right; overflow:hidden; margin-top:32px; display:inline;}
.login_d{ float:left; display:inline; width:52px; height:22px; background:#0e6eb8; color:#FFF; line-height:22px; text-align:center; font-size:12px;}
.login_z{ float:left; display:inline; width:52px; height:22px; background:#b4d22e; color:#FFF; line-height:22px; margin-left:1px; text-align:center; font-size:12px;}
.login_h{ float:left; display:inline; width:52px; height:22px; background:#B766AD; color:#FFF; line-height:22px; margin-left:1px; text-align:center; font-size:12px;}
.login_i{ float:left; display:inline; width:52px; height:22px; background:#FFFFF; color:#FFF; line-height:22px; margin-left:1px; text-align:center; font-size:12px;}

/*foot*/
#footer{ width:100%; height:110px; background:#404040; padding-top:25px;}
.foot{ width:1003px; margin-left:auto; margin-right:auto; text-align:center; color:#999; }

.picture-jiantou1:hover{width:"31"; height:"16";cursor:pointer; }
.picture-jiantou2:hover{width:"31"; height:"16";cursor:pointer; }
